rem Analysis of resource wait times
rem Wait events are only collected by the ALL class (oracle7a.fdf)

select w.description "Cause of Wait", 
       min(w.wait_time) "Min Wait Time",
       max(w.wait_time) "Max Wait Time", 
       avg(w.wait_time) "Avg Wait Time",
       count(*) "Number of Waits"
from v_192216243_f_5_e_13_8_1 w, epc_collection c
where c.collection_name = '&&cllctn' and
      c.collection_id = w.collection_number
group by description;
